<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-a79e-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">copper</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(60cu)copper;(67cu)copper;1721 Gold;29Cu;AC1L2N4I;ANAC 110;Allbri Natural Copper;Anode copper;Arwood copper;Blister copper;Bronze powder;C.I. 77400;C.I. Pigment Metal 2;CDA 101;CDA 102;CDA 110;CDA 122;CDX (metal);CE 1110;CE 7 (metal);CI 77400;CI Pigment metal 2;CU;CU M3;CU3;Cathode copper;Continuous cast copper (O);Copper (O);Copper (S, P);Copper M 1;Copper bronze;Copper dust;Copper fulleride (CuC20);Copper metal powder;Copper powder;Copper precipitates;Copper slag-airborne;Copper slag-milled;Copper sponge;Copper, dusts and mists;Copper, elemental;Copper, fume;Copper, metallic powder;Copper, small rods for elemental analysis;Copper-airborne;Copper-milled;Cu(0);Cu(II);Cu-7;Cuprum [Latin];Cutox 6010;Cutox 6030;E 115 (metal);Electrolytic copper (trace elements);Electrolytic refinery billet copper;Electrolytic refinery wirebar copper;Electrolytic tough pitch copper (O);Gold bronze;KST-1A1345;KST-1A1813;Kafar copper;Kupfer;LTBB002481;M1 (Copper);M2 (Copper);M3 (Copper);M3R;M3S;M4 (Copper);OFHC Cu;Paragard T 380a;Pigment metal 2;RANEY COPPER OR BANEY COPPER;Rame;Raney copper;Raney(R)-Copper;Tatum-T;copper I;copper II;copper(0);copper(3+);cuivre;cuprum</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7440-50-8</f:CASNumber>
            <common:generalComment xml:lang="en">CAS number of the metallic form is chosen. Note that this elementary flow is representing also all ions, unless individual elementary flows are differentiated by the to-be-applied LCIA methods, which are then to be preferred. Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:26.684+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-a79e-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
